html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

/** {
    font-family: Poppins;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
*/

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    /*    margin-bottom: 60px;
*/
    /* Margin bottom by footer height */
    min-height: 100%;
    overflow-y: scroll;
}

h1 {
    margin-bottom: 40px;
}

label {
    color: #333;
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    width: 80%;
    margin-left: 3px;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}

.card {
    margin-left: 10px;
    margin-right: 10px;
}


.serhendbutton {
    background-color: #1e5f2f !important;
    color: white !important;
}


/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 23px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 16px;
        width: 16px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #28a745;
}

input:focus + .slider {
    box-shadow: 0 0 1px #28a745;
}

input:checked + .slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }


.table {
    display: table;
    width: 95vw;
    overflow-y: scroll;
}

@media(min-width: 457px) {
    .table {
        display: table;
    }
}

.footer {
    display: none;
}

.toremoveinmobile {
    display: none !important;
}

.newbanner {
    background-color: #1e5f2f !important;
    position: sticky;
    top: 0;
    height: 50px;
    z-index: 100;
    display: block;
    font-size: 12px;
}

    .newbanner a {
        color: #f2f2f2;
        text-decoration: none !important;
    }

        .newbanner a:hover {
            color: #cfbe66;
        }

.bannericons {
    width: 25px !important;
    margin-top: 5px !important;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.serhendlogo {
    margin-top: 7px;
}

@media screen and (max-width: 459px) {

    .newbanner {
        height: 35px !important;
    }

    .serhendlogo {
        width: 70px !important;
        left: 0px;
        right: 0px;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
    }

    .footer {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 50px;
        background-color: #1e5f2f !important;
        font-size: 12px;
        display: block !important;
        z-index: 100;
    }

        .footer a {
            color: white;
            margin-top: 10px;
        }

        .footer .dropdown-item {
            color: #212529 !important;
        }

    .footerhomelogo {
        width: 25px;
        margin-top: -3px !important;
        display: block;
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
}

.footerdashboard {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    background-color: white;
    padding-bottom: 5px;
}

.whatsappdiv {
    display: none;
}

    .whatsappdiv a {
        text-decoration: none !important;
    }

    .whatsappdiv img {
        width: 25px;
    }

@media(min-height: 420px) {
    .whatsappdiv {
        display: unset;
    }
}


@media (min-width: 576px) {
    .modal-dialog {
        max-width: 80vw;
    }
}

/*dropdown-menu position*/
#drop {
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 3px;
    left: -110px !important;
    transform: translate3d(-12px,27px,0px) !important;
}

    #drop a {
        cursor: pointer;
    }

#logtable .dropdown {
    float: right;
}

.dropdown-item:active {
    background-color: #17a2b8 !important;
}

.dropdown-item {
    padding: 0.1rem !important;
    padding-right: 5px !important;
}

.dropdown-divider {
    margin: 0px !important;
}

.accounttype {
    font-size: 12px;
    padding-bottom: 2px;
    vertical-align: 1px
}

.editsubscribe {
    font-size: 14px;
    text-decoration: none !important;
}

.bolgetable {
    display: block;
    justify-content: center;
}

    .bolgetable #logtable {
        font-size: 13px;
        font-weight: 500;
        border: solid;
        border-radius: 10px;
        border-color: #1e5f2f;
        flex: 50%;
    }

    .bolgetable #logtable2 {
        font-size: 13px;
        font-weight: 500;
        border: solid;
        border-radius: 10px;
        border-color: darkred;
        flex: 50%;
    }

    .bolgetable #logtable th {
        color: #1e5f2f;
    }

    .bolgetable #logtable2 th {
        color: darkred;
    }

    .bolgetable .bolgeadmin td:nth-last-child(2) {
        font-weight: 700;
        font-size: 15px;
    }

.bolgeadmin th, .bolgeadmin td {
    padding: 5px !important;
}

    .bolgeadmin th:not(.sorting_disabled), .bolgeadmin td:not(.sorting_disabled) {
        padding-right: 25px !important;
    }


.bolgeadmin thead th:last-child {
    border-left: 1px solid
}

.bolgeadmin tbody td:last-child {
    border-left: 1px solid
}

.bolgetable .reportsingle td:last-child {
    font-weight: 700;
    font-size: 15px;
}

.reportsingle tbody tr:nth-child(-n+3) {
    font-weight: 700;
    font-size: 15px;
}

.reportsingle tbody tr:nth-child(3) td {
    border-bottom: 1px solid;
}

.reportsingle th, .reportsingle td {
    padding: 5px !important;
}

    .reportsingle th:not(.sorting_disabled), .reportsingle td:not(.sorting_disabled) {
        padding-right: 25px !important;
    }


.reportsingle thead th:last-child {
    border-left: 1px solid
}

.reportsingle tbody td:last-child {
    border-left: 1px solid
}

.reportsingle {
    width: 0px !important;
}

@media(min-width: 750px) {
    .bolgetable {
        display: flex;
    }

        .bolgetable #logtable2 {
            margin-left: 10px;
        }
}


.dergahpayment {
    width: fit-content !important;
    font-size: 14px;
}

.dergipayment {
    margin-left: auto;
    margin-right: auto;
}

    .dergipayment th, .dergipayment td {
        padding-left: 15px
    }


        .dergipayment th:first-child, .dergipayment td:first-child {
            padding-left: 0px;
        }

/* The container */
.containercheck {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* Hide the browser's default checkbox */
.checkboxcustom {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    margin-left: 20px !important;
    position: absolute;
    margin-left: 20px;
    top: 2px;
    /*left: 3px;*/
    left: 4px;
    height: 20px;
    width: 20px;
    background-color: #F8F8F8;
    /*background-color: #eee;*/
    /*    border-radius: 25%;
*/ border: 0.5px lightgrey solid;
}


    /* On mouse-over, add a grey background color */
    .checkmark:hover {
        background-color: #ccc;
    }


/* When the checkbox is checked, add a blue background */
.containercheck .checkboxcustom:checked ~ .checkmark {
    /*background-color: #4cacba;*/
    background-color: #28a745;
}


/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.containercheck .checkboxcustom:checked ~ .checkmark:after {
    display: block;
}


/* Style the checkmark/indicator */
.containercheck .checkmark:after {
    /*left: 6px;*/
    left: 5px;
    top: 1px;
    /*top: 2px;*/
    width: 8px;
    /*width: 7px;*/
    height: 14px;
    /* height: 13px;*/
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(35deg);
    /*transform: rotate(45deg);*/
}

.books thead th {
    border-top: none !important;
    font-size: 12px;
    text-align: center;
}

.books td:first-child {
    width: 40px;
    text-align: center;
}

.books tr {
    height: 40px;
    border-top: 1px solid lightgrey;
}


.books img {
    height: 40px;
}

.books a {
    text-decoration: none !important;
}

.books th, .books td {
    padding: 5px !important;
    vertical-align: middle !important;
}

.adminbooks thead th {
    border-top: none !important;
    font-size: 12px;
}

.adminbooks td:nth-child(1), .adminbooks td:nth-child(2), .adminbooks td:nth-child(3), .adminbooks td:last-child {
    width: 20px;
    text-align: center;
}

.adminbooks td:nth-last-child(2) {
    width: 71px !important;
    text-align: center;
}

.adminbooks tr {
    height: 40px;
    border-top: 1px solid lightgrey;
}

.adminbooks img {
    height: 40px;
}

.adminbooks a {
    text-decoration: none !important;
}

.adminbooks td {
    vertical-align:middle!important;
    padding:5px!important;
}

.pricebooks thead th {
    border-top: none !important;
    font-size: 12px;
    padding: 5px;
}

.pricebooks tbody td {
    padding: 5px;
}

.pricebooks td:nth-child(1) {
    width: 40px;
}

.pricebooks td:nth-child(3), .pricebooks td:nth-child(4), .pricebooks td:nth-child(5), .pricebooks td:nth-child(6) {
    width: 90px;
}


.pricebooks tr {
    height: 40px;
    border-top: 1px solid lightgrey;
}

.pricebooks img {
    height: 30px;
}

.itembrand {
    font-size: 14px;
    color: grey;
    display: flex;
    margin-top: -8px;
}

.iteminfo {
    font-size: 12px;
    color: grey;
    display: flex;
    margin-top: 10px;
}

.itemdescription {
    text-align: center;
    margin-top: 5px;
}

.bookdiv {
    padding: 20px;
    border: 3px solid #1e5f2f;
    border-radius: 25px;
}

    .bookdiv img {
        width: inherit;
    }

    .bookdiv .col-4 {
        padding-right: 0px;
        padding-left: 10px;
    }

    .bookdiv .col-8 {
        padding-left: 10px;
    }


@media(min-width: 768px) {

    .bookdiv img {
        height: 300px;
        width: auto;
        float: right;
    }
}

@media(max-width: 502px) {

    .bookdiv h5 {
        font-size: 16px;
    }
}


#customer {
    width: 240px;
}

#orderpartial #amount {
    width: 80px;
}

.amountdiv {
    display: flex;
}

#sumfield {
    margin-left: 5px;
}

.editorder {
    width: 60% !important
}

#sumorder {
    margin-top: 5px;
    margin-left: 3px;
}

.updateorderbutton {
    justify-content: center;
    margin-top: 20px;
}

    .updateorderbutton .btn {
        text-transform: uppercase;
        letter-spacing: 0.2em;
    }

    .updateorderbutton a {
        margin-left: 10px;
    }

.orderoptions {
    display: flex;
    line-height: 1;
    border-top: none !important;
    width: 40px;
}

.ordertrash {
    cursor: pointer;
    width: 20px;
    margin-left: 5px;
}

.editdergah {
    text-decoration: none !important;
    margin-top: 3px;
}

@media(min-width: 768px) {

    .editdergah {
        margin-top: 2px;
    }
}


.orderstable thead th {
    border-top: none;
}

.lastdaydiv {
    margin-left: auto;
    margin-right: auto;
}

    .lastdaydiv .table td {
        vertical-align: middle;
        padding: 5px
    }

    .lastdaydiv .table tr:first-child th {
        border-top: none;
    }

    .lastdaydiv th:first-child {
        width: 100px;
    }

    .lastdaydiv #lastdayinput {
        width: 60px;
    }

@media(min-width: 480px) {

    .lastdaydiv {
        width: 800px;
        margin-left: auto;
        margin-right: auto;
    }

        .lastdaydiv .table td {
            padding: 10px
        }

        .lastdaydiv #lastdayinput {
            width: 100px;
        }

        .lastdaydiv th:first-child {
            width: 100px;
        }
}

.illertable {
    width: fit-content !important;
    font-size: 14px;
}

    .illertable th, .illertable td {
        padding-left: 15px
    }


        .illertable th:first-child, .illertable td:first-child {
            padding-left: 0px;
        }

.loader {
    z-index: 2;
    border: 6px solid #f3f3f3; /* Light grey */
    border-top: 6px solid #1e5f2f; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: rotation 1s linear infinite;
    -webkit-animation: rotation 1s linear infinite;
}


.loaderpage {
    position: fixed;
    top: 50%;
    left: 50%;
    display: none;
    align-items: center;
    justify-content: center;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 80%;
    height: 200px;
    background-color: black;
    opacity: 0.8;
    border-radius: 5px
}

@media(min-width: 480px) {

    .loaderpage {
        width: 400px;
    }
}


@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Safari */
@-webkit-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

.hidecolumn {
    display: none;
}

#mySearch {
    width: 200px;
    font-size: 16px;
    padding: 11px;
    border: 1px solid #ddd;
}

/* Style the navigation menu */
#myMenu {
    list-style-type: none;
    padding-left: 0;
    padding-top: 10px;
    margin: 0;
}

    #myMenu li {
        display: none;
        margin-left: 3px;
    }

        /* Style the navigation links */
        #myMenu li span {
            padding: 2px;
            text-decoration: none;
            color: black;
        }

            #myMenu li span:hover {
                background-color: #eee;
                cursor: pointer;
            }

.orderlist b {
    margin-top: 5px;
    margin-left: 2px;
}

.orderlist span {
    margin-left: 5px
}

.orderamount {
    width: 75px !important;
    height: 30px !important;
    margin-left: 5px;
    margin-top: 2px;
    display: inline-block !important;
}

.ordercancel {
    cursor: pointer;
    height: 25px;
    margin-left: 5px;
    margin-bottom: 5px
}

.dergahlist {
    width: fit-content;
    margin-bottom: 20px !important;
}

.sumdivorder b {
    margin-left: 2px;
}


/*Etiket yazdır dropdown*/
#dropdownetiket {
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 3px;
    min-width: unset;
    margin-top: 3px;
    cursor: pointer;
}

.completebox {
    margin-bottom: 25px;
    margin-left: -10px;
}

.lastdaybook {
    font-size: 12px;
    color: grey;
    display: flex;
    justify-content: center;
    margin-top: -3px;
}

.editcomment {
    margin-left: 2px;
    cursor: pointer;
}


.sumordertable tbody tr:first-child {
    background-color: #F8FAFC;
}

.sumordertable thead th:nth-last-child(-n+2) {
    width: 50px;
}

.sumorderiltable tbody tr:first-child {
    background-color: #F8FAFC;
}

.sumorderilcetable tbody tr:first-child {
    background-color: #F8FAFC;
}

.sumorderilcetable thead th:nth-last-child(-n+4) {
    width: 50px;
}

.sumorderiltable thead th:nth-last-child(-n+5) {
    width: 50px;
}

.adminordertable thead th:nth-last-child(-n+6) {
    width: 50px;
}


.kargotable thead th:nth-last-child(2) {
    border-left: 1px solid
}

.kargotable tbody td:nth-last-child(2) {
    border-left: 1px solid
}

.kargotable thead th:nth-last-child(1) {
    width: 20px;
}

.kargotable tbody td:nth-last-child(1) {
    width: 20px;
}

.kargotable td:nth-last-child(3) {
    font-weight: 700;
    font-size: 15px;
}

.kargotable th, .kargotable td {
    padding: 5px !important;
}

    .kargotable th:not(.sorting_disabled), .kargotable td:not(.sorting_disabled) {
        padding-right: 25px !important;
    }


.kargotablecompany thead th:nth-last-child(1) {
    border-left: 1px solid
}

.kargotablecompany tbody td:nth-last-child(1) {
    border-left: 1px solid
}

.kargotablecompany td:nth-last-child(2) {
    font-weight: 700;
    font-size: 15px;
}

.kargotablecompany th, .kargotablecompany td {
    padding: 5px !important;
}

    .kargotablecompany th:not(.sorting_disabled), .kargotablecompany td:not(.sorting_disabled) {
        padding-right: 25px !important;
    }


.cargobook td:nth-last-child(3) {
    font-weight: 700;
    font-size: 15px;
}

.cargobook th, .cargobook td {
    padding: 5px !important;
}

    .cargobook th:not(.sorting_disabled), .cargobook td:not(.sorting_disabled) {
        padding-right: 25px !important;
    }


.booksdergah {
    border: solid;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
}

    .booksdergah th, .booksdergah td {
        padding-right: 15px;
    }

        .booksdergah th:first-child, .booksdergah td:first-child {
            padding-left: 15px;
        }

.devices {
    border: solid;
    border-radius: 5px;
    border-collapse: separate;
}

    .devices th, .devices td {
        padding-right: 15px;
    }

        .devices th:first-child, .devices td:first-child {
            padding-left: 15px;
        }

.ilceorderbox {
    border: solid;
    border-color: grey;
    border-radius: 10px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    margin-top: 10px;
}



/* Style the counter cards */
.cardcustom {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
    padding: 10px;
    text-align: center;
    background-color: #f0efeb !important; /*#f1f1f1*/
    height: 100%;
    margin-top: 10px;
}

.overviewfonts {
    color: darkslategray;
    font-size: 16px;
    text-decoration: none !important;
}

.tahsilatmenu {
    justify-content: center;
}

.tahsilatcard {
    padding: unset !important;
}

/*for mobile*/
@media (max-width: 768px) {
    .tahsilatcard {
        width: 150px !important;
    }
}


.booktableprice {
    font-size: 12px;
    margin-left: 5px;
    color: black;
    font-weight: 400;
}

/*partialview booksorder admin
*/

.popupbutton {
    display: block !important;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}


/*sticky confirm button kargo*/
.confirmsticky {
    position: fixed;
    bottom: 10vh;
    left: 60%;
    z-index: 1;
    transform: translateX(-60%);
}

/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

    /* The actual popup (appears on top) */
    .popup .popuptext {
        visibility: hidden;
        width: 120px;
        background-color: grey;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 8px 0;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
    }

        /* Popup arrow */
        .popup .popuptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: grey transparent transparent transparent;
        }

    /* Toggle this class when clicking on the popup container (hide and show the popup) */
    .popup .show {
        visibility: visible;
        -webkit-animation: fadeIn 1s;
        animation: fadeIn 1s
    }

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.ilavebooks {
    background-color: aliceblue;
}

.newflagbooks {
    background-color: #FFCCCB;
}

.zoomimagepopup {
    margin-bottom: 10px;
    width: 100%;
}

.subscriberstable td {
    vertical-align: middle !important;
    padding: 8px !important;
}


/*sticky hide button bookorder admin*/
.hidesticky {
    position: fixed;
    top: 11vh;
    left: 6px;
    z-index: 1;
    transform: translateX(-10%);
}

.categoryrow {
    justify-content: center;
}

.categorybutton {
    border-radius: 50px !important;
    margin-bottom: 10px;
}

    .categorybutton:not(:first-child) {
        margin-left: 10px;
    }

.newflag {
    font-size: 12px !important;
    border-radius: 50px !important;
    width: 50px;
    position: absolute !important;
    right: 10px !important;
    margin-top: -10px !important;
    margin-right: -5px !important;
    cursor: unset;
    pointer-events: none;
}

.itemprice {
    font-size: 14px;
    font-weight: 500;
    color: #17a2b8;
    position: absolute;
    bottom: 10px;
    right: 10px;
}


.itemstock {
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.iteminput {
    width: 40px !important;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%);
    border-radius: 5px;
    border: 1px solid grey;
    text-align: center;
    margin-bottom: -5px;
    font-size: 14px;
}

    .iteminput::placeholder {
        font-size: 12px;
    }

/*sticky button new bookorder*/
.ordersticky {
    position: fixed;
    top: 60vh;
    right: 10px;
    z-index: 1;
    transform: translateX(-10%);
}

.columnbooks a {
    color: black;
    text-decoration: none;
    margin-top: 10px
}

.zoomimage {
    cursor: pointer;
    height: 240px;
    object-fit: contain;
    width:stretch;
}

/* Float four columns side by side */
.columnbooks {
    float: left;
    width: 25%;
    padding: 0 10px;
    margin-bottom: 20px;
}

/* Style the counter cards */
.cardcustom {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
    padding: 16px 10px;
    text-align: center;
    background-color: #f1f1f1;
    height: 380px;
}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 768px) {
    .columnbooks {
        width: 50%;
        display: block;
        margin-bottom: 20px;
    }

    .iteminput {
        width: 30px !important;
        font-size: 12px;
    }
}

@media screen and (max-width: 458px) {

    .columnbooks {
        margin-bottom: 5px;
        padding: 5px
    }

    .card {
        margin-left: 0px;
        margin-right: 0px;
    }

    .cardcustom {
        height: 350px;
    }

        .cardcustom a {
            font-size: 12px
        }

    .zoomimage {
        height: 210px;
    }

    .itemprice {
        font-size: 12px;
        bottom: 5px;
        right: 10px;
    }

    .itemstock {
        font-size: 11px;
        bottom: 5px;
        left: 10px;
    }
}


@media screen and (max-width: 414px) {
    .cardcustom {
        height: 300px;
    }

    .zoomimage {
        height: 150px;
    }

    .itemprice {
        font-size: 12px;
        bottom: 2px;
        right: 5px;
    }

    .itemstock {
        font-size: 11px;
        bottom: 2px;
        left: 5px;
    }

    .iteminput {
        width: 30px !important;
        font-size: 11px;
    }
}


/*search in books for users*/

.customsearch {
    margin-top: 10px;
    width: 250px !important;
    border-radius: 24px;
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    background-color: whitesmoke;
    height: 30px;
    overflow: hidden;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
}

    .customsearch input {
        background-color: whitesmoke !important;
        border: none;
    }

        .customsearch input:focus {
            box-shadow: none;
        }

.customsearchicon {
    background-color: whitesmoke !important;
    border: none !important;
}


/*.modal-dialog {
    max-width:80vw!important;
}*/


/* #logtable {
    border-radius: 10px;
    border: 1px solid white;
    overflow: hidden;
}

    #logtable thead {
        background-color: cadetblue;
    }
*/
